 .u-section-1 {
  min-height: 688px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 290px);
  background-image: none;
  left: 0;
  right: auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 73px auto 60px;
}

.u-section-1 .u-image-1 {
  min-height: 542px;
  background-image: url("images/geo-days--_u2i16I-jc-unsplash.jpg?rand=602f");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 542px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-shape-2 {
  width: 150px;
  height: 8px;
  background-image: none;
  margin: 18px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: normal;
  margin: 39px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 588px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 274px);
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-image-1 {
    min-height: 487px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 447px;
  }

  .u-section-1 .u-btn-1 {
    padding: 17px 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2309px;
  }

  .u-section-1 .u-shape-1 {
    height: 729px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -669px;
  }

  .u-section-1 .u-image-1 {
    min-height: 822px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 50px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1800px;
  }

  .u-section-1 .u-shape-1 {
    height: 519px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -459px;
  }

  .u-section-1 .u-image-1 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1441px;
  }

  .u-section-1 .u-shape-1 {
    height: 381px;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -316px;
    margin-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 422px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 263px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 28px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 218px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  margin-bottom: 0;
  margin-top: 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 180px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 256px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 886px;
}

.u-section-3 .u-text-1 {
  margin: 60px 1px 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 627px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-3 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_extraction.jpg");
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-2 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/tooth_scaling.png");
}

.u-section-3 .u-container-layout-2 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-2 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-3 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/dentist-with-smile.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  background-image: none;
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  margin: auto auto 0;
}

.u-section-3 .u-image-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/male-dentist-nurse-examining-asian-patient-s-teeth-clinic.jpg");
}

.u-section-3 .u-container-layout-4 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-4 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-5 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/Orthodonty.jpg");
}

.u-section-3 .u-container-layout-5 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-5 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  filter: none;
  margin: auto auto 0;
}

.u-section-3 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/gig_tiruan.jpg");
}

.u-section-3 .u-container-layout-6 {
  padding: 19px 20px 20px;
}

.u-section-3 .u-btn-6 {
  font-size: 0.777778rem;
  text-transform: uppercase;
  font-weight: 500;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding-left: 50px;
  padding-right: 50px;
  --radius: 50px;
  filter: none;
  margin: auto auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 517px;
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-2 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: 162px;
    padding: 17px 40px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-4 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-5 {
    border-style: none;
    padding: 17px 40px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-3 .u-btn-6 {
    border-style: none;
    padding: 17px 40px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 610px;
    grid-auto-columns: calc(50% - 5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-1 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-2 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-3 {
    margin-top: auto;
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-4 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-5 {
    padding-right: 28px;
    padding-left: 27px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 7px;
  }

  .u-section-3 .u-btn-6 {
    padding-right: 28px;
    padding-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 30px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 942px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.888889rem;
    padding-right: 34px;
    padding-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 612px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-2 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-3 {
    font-size: 0.611111rem;
    margin-top: 135px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-4 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-5 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-btn-6 {
    font-size: 0.611111rem;
    padding-right: 16px;
    padding-left: 16px;
  }
}